Subject: Re: Request for leave
From: Deeksha Dadu <[email-masked]>
To: Nitul Kalita <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Wed, 4 Dec 2013 15:21:17 +0530 (IST)

Nitul,

In december the workload on all the processes goes up multiple times given the holiday season. I have discussed with Saurabh. there is no way we can accommodate a single leave in december. we may need to utilize you on borderlinx as well where we need additional agents. i will be discussing with Akhil on how to go about this. 

please plan for your leaves in jan end or feb. before that it is simply not possible. please understand the situation and cooperate here.

thanks

regards,
deeksha 

----- Original Message -----
From: "Nitul Kalita" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, December 4, 2013 4:47:13 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for leave

Hello Mam,

I would like to request for leave of 13 days as I have to go home. My family have some property issues and I must present there. 
As I am from Assam it takes 3 days time to arrive there. So please allow me leave from 24-12-13 to 6-01-14 (13 days).

Please accept my leave as it is really very urgent for me.

I'm looking forward to hear a favorable response from you.

Thanks in advance.

Regards,
Nitul Kalita